#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 microstache
version:              1.0.2.3
visibility:           public
id:                   microstache-1.0.2.3-GZC5cHSE7yC5idLxfbUNgw
key:                  microstache-1.0.2.3-GZC5cHSE7yC5idLxfbUNgw
license:              BSD-3-Clause
maintainer:           Oleg Grenrus<oleg.grenrus@iki.fi>
author:
    Mark Karpov <markkarpov@openmailbox.org>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/microstache
synopsis:             Mustache templates for Haskell
description:
    Mustache templates for Haskell.

    Based on @stache@ library, which uses @megaparsec@.
    This library uses @parsec@, thus the name: @microstache@.

category:             Text
abi:                  9a734d2cc47d3424b93f76ab7355e48b
exposed:              True
exposed-modules:
    Text.Microstache Text.Microstache.Compile Text.Microstache.Parser
    Text.Microstache.Render Text.Microstache.Type

import-dirs:          /usr/lib/ghc-9.4.8/site-local/microstache-1.0.2.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/microstache-1.0.2.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/microstache-1.0.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-microstache
hs-libraries:         HSmicrostache-1.0.2.3-GZC5cHSE7yC5idLxfbUNgw
depends:
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 directory-1.3.7.1 filepath-1.4.2.2 parsec-3.1.16.1
    text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl
    vector-0.13.2.0-7lCcQdq9xkO6clGWLwrFQw

haddock-interfaces:   /usr/share/doc/haskell-microstache/html/microstache.haddock
haddock-html:         /usr/share/doc/haskell-microstache/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

